import React from 'react';

export function SharedFooter({ className = "" }) {
    return (
        <div className={`bg-white px-4 py-2 text-left text-sm text-gray-400 ${className}`}>
            <p>© 2025 PushpakAI. All rights reserved.</p>
        </div>
    );
}
